// JavaScript Document
function getHostName(){
	var projectName = "cosco.in";
	var domainName="";
	var hostName=window.location.hostname;
	if(hostName=='10.10.10.30'){domainName='http://10.10.10.30/'+projectName+'/'}
	else if(hostName=='localhost'){domainName='http://localhost/'+projectName+'/'}
	else if(hostName.indexOf('jil.in')>-1){
		var projectName = "cosco2015";
		domainName='http://'+hostName+'/'+projectName+'/';
	}
	else{if(window.location.protocol=='https:'){domainName='https://'+hostName+'/'}
	else{domainName='http://'+hostName+'/'}}
	return domainName;
}

function getPageUrl(){
	var domainName="";
	var hostName=window.location.hostname;
	if(window.location.protocol=='https:'){domainName='https://'+hostName}
	else{domainName='http://'+hostName}
	var getPageUrl = window.location.pathname;
	getPageUrl = domainName + getPageUrl;
	return getPageUrl;
}


